WordPress Plugin: wmenu-digital-menu-and-restaurant-ordering

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.